#!/bin/sh
# RUN IT FORM THE REPO ROOT DIR

echo "Starting egommerce stack..."
docker stack deploy --with-registry-auth \
    --compose-file deploy/egommerce-stack.yml \
    --compose-file deploy/egommerce-stack.dev.yml \
    --compose-file deploy/egommerce-stack.dev.local.yml \
    egommerce

echo "Done."
